import e32

if e32.s60_version_info>=(3,0):
    import imp
    _keypress=imp.load_dynamic('_keypress', 'z:\\sys\\bin\\_keypress.pyd')
    
else:
    import _keypress

del e32, imp #remove unnecessary names from namespace
from _keypress import *
del _keypress